<bugID>750106<Summary>Use a chrome icon for chrome URLs in the location bar</Summary><Description>For in-content pages (like about:home) it would be better to remove the generic icon, as they are obviously secure.</Description></bugID>